@charset "utf-8";

/*** service　共通 ***/
/* module */
.section#c01 .picture_module { margin-bottom: 0.5em;}
	.section#c01 .picture_module + .box_listing01 {
		margin-left: 10px;
		color: #666;
	}
	.section#c01 .picture_module + .box_listing01.box_listingColor01 {
		margin-left: 0;
		color: #232323;
	}
	.section#c01 .picture_module + .ftBox { margin-top: 0.5em;}
	.section#c01 .picture_module + .section { margin-top: 1em;}

.section .txt_serviceNote01 { font-size: 86%; margin-bottom: 0;}

.box_listing01 > .list_basic { margin-top: 0.25em;}

.list_serviceFloat01 > li { overflow: hidden;}
.list_serviceFloat01 > li > a {	float: left;}
@media screen and (max-width:736px){
.list_serviceFloat01 > li > a {	float: none;}
}

/* title_moduleImage */
.section > .title_moduleImage { margin-bottom: 0;}

/* service 共通list */
.list_service01 {}
	.list_service01 > li ul { margin: 0 0 0 1em;}

.list_color01 { color: #666;}
/* service 共通table */
.section .table_basic .t_service01 { background:#e2eafa;}
.section .table_basic .t_service02 { background:#c8d4f0;}
.section .table_basic .t_service03 { background:#fff;}
.section .table_basic .w120 { width: 120px;}
.section .table_basic .w200 { width: 200px;}
.section .table_basic.table_small01 { font-size: 89%;}
.section .table_basic.table_small01 td { padding: 12px 8px 12px 14px;}

/* タイトル
--------------------------------------------- */

#mainimg { margin-bottom: 15px; }
#mainimg, .mainimgInner { height: 150px; }
	.mainimgInner { position: relative; }
		#g04.lDef .mainimgInner { background: url(../img/catlead_bg.jpg) no-repeat 50% 0; }
	.mainimgInner .box_mainimg01 { padding-top: 22px; }
	.mainimgInner .title_mainimg { margin-bottom: 12px; }
	.mainimgInner .txtBox {
		font-size: 12px;
		line-height: 1.5;
	}
	.mainimgInner .btnSq {
		position: absolute;
		top: 42px;
		right: 0;
		padding: 15px;
		font-size: 14px;
		background: #fff;
	}
	.mainimgInner .btnSq a {
		display: inline-block;
		padding: .5em 1.5em;
		font-weight: bold;
		text-decoration: none;
		border: 1px solid #dedede;
		border-radius: 4px;
	}
	.mainimgInner .btnSq a:hover {
		text-decoration: underline;
		background-color: #d9f2ff;
	}
@media screen and (max-width:736px){
#mainimg { height: auto; }
	.mainimgInner { height: auto; }
		#g04.lDef .mainimgInner {
			background-size: auto 100px;
		}
	.mainimgInner .txtBox { line-height: 1.8; }
	.mainimgInner .txtBox br { display: none; }
	.mainimgInner .box_mainimg01 { padding: 0; }
	.mainimgInner .title_mainimg { margin-bottom: 0; }
	.mainimgInner .btnSq {
		position: static;
		margin-top: 1em;
		background: #d1d5eb;
	}
	.mainimgInner .btnSq a {
		display: block;
		background: #fff;
		text-align: center;
	}
}

/* !Main Image
---------------------------------------------------------- */
.pageTtl {
	position: relative;
	width: 100%;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#323d82',GradientType=1 ); /* lt IE9 */
}
/* カテゴリタイトル */
	.pageTtl .cat {
		padding: 8px 20px;
		color: #fff;
		background: #414872;
		line-height: 1.1;
	}
		.pageTtl .cat .en { /*font-family: 'Futura', sans-serif;*/ font-style: oblique; font-size: 16px;}
		.pageTtl .cat .ja { font-size: 6px;}
/* モード名 */
		.pageTtl .cat .sub {
			margin-left: .5em;
			font-size: 11px;
			color: #cdced7;
		}
/*** タイトル部分 ***/
.pageTtl .ttl { color: #fff;}
	.pageTtl .ttl .sub {
		display: block;
		padding: 5px 20px 4px;
		background: -moz-linear-gradient(left,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 60%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.6)), color-stop(60%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 60%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 60%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 60%); /* IE10+ */
		background: linear-gradient(to right,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 60%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
		color: #acbce0;
		font-size: 10px;
		line-height: 1.1;
	}
	.pageTtl .ttl h1 {
		padding: 0 35% 0 20px;
		line-height: 1.35;
		font-size: 26px;
		font-weight: bold;
	}
	.pageTtl .ttl h1:before {
		content: '';
		display: inline-block;
		width: 0;
		height: 102px;
		vertical-align: middle;
	}
		.pageTtl .ttl h1 span { display: inline-block; vertical-align: middle;}

/*** 対応アイコン部分 ***/
.pageTtl .catIcon {
	background: #fff;
	padding-left: 10px;
	font-size: 12px;
	list-style-type: none;
}
.pageTtl .catIcon:after {
	content: '';
	display: block;
	clear: both;
}

.pageTtl .catIcon > li {
	float: left;
	margin: 10px;
	color: #475eac;
}
.pageTtl .catIcon > li:before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	padding-top: .5em;
	padding-top: .25em\9; /* ie8 */
	margin-right: .5em;
	vertical-align: middle;
}

/* 対応〇 */
.pageTtl .catIcon > li.cat01:before { background: url(../img/cmn_service/ico_ie8_service_maintitle01_on.png); }
.pageTtl .catIcon > li.cat02:before { background: url(../img/cmn_service/ico_ie8_service_maintitle02_on.png); }
.pageTtl .catIcon > li.cat03:before { background: url(../img/cmn_service/ico_ie8_service_maintitle03_on.png); }
.pageTtl .catIcon > li.cat04:before { background: url(../img/cmn_service/ico_ie8_service_maintitle04_on.png); }

/* 対応× */
.pageTtl .catIcon > li.no { color: #d3d5dd;}

.pageTtl .catIcon > li.cat01.no:before { background: url(../img/cmn_service/ico_service_maintitle01_no.png);}
.pageTtl .catIcon > li.cat02.no:before { background: url(../img/cmn_service/ico_service_maintitle02_no.png);}
.pageTtl .catIcon > li.cat03.no:before { background: url(../img/cmn_service/ico_service_maintitle03_no.png);}
.pageTtl .catIcon > li.cat04.no:before { background: url(../img/cmn_service/ico_service_maintitle04_no.png);}

.pageTtl .catIcon > li.cat01:before,
.pageTtl .catIcon > li.cat02:before,
.pageTtl .catIcon > li.cat03:before,
.pageTtl .catIcon > li.cat04:before,
.pageTtl .catIcon > li.cat01.no:before,
.pageTtl .catIcon > li.cat02.no:before,
.pageTtl .catIcon > li.cat03.no:before,
.pageTtl .catIcon > li.cat04.no:before {
	background-position: 1px 1px;
	background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.pageTtl .catIcon > li.cat01:before { background: url(../img/cmn_service/ico_service_maintitle01_on.png); }
	.pageTtl .catIcon > li.cat02:before { background: url(../img/cmn_service/ico_service_maintitle02_on.png); }
	.pageTtl .catIcon > li.cat03:before { background: url(../img/cmn_service/ico_service_maintitle03_on.png); }
	.pageTtl .catIcon > li.cat04:before { background: url(../img/cmn_service/ico_service_maintitle04_on.png); }

	.pageTtl .catIcon > li.cat01:before,
	.pageTtl .catIcon > li.cat02:before,
	.pageTtl .catIcon > li.cat03:before,
	.pageTtl .catIcon > li.cat04:before,
	.pageTtl .catIcon > li.cat01.no:before,
	.pageTtl .catIcon > li.cat02.no:before,
	.pageTtl .catIcon > li.cat03.no:before,
	.pageTtl .catIcon > li.cat04.no:before {
		background-size: 24px 24px;
		background-position: top left;
		background-repeat: no-repeat;
	}
}


@media screen and (max-width:736px) {
/* カテゴリタイトル */
.pageTtl .cat { padding: 8px 10px;}
/* モード名 */
.pageTtl .cat .sub { font-size: 7px; margin-left: .5em;}

/*** タイトル部分 ***/
.pageTtl .ttl {}
.pageTtl .ttl .sub {
	padding: 5px 10px;
	background: linear-gradient(to right,  rgba(0,0,0,.6) 0%,rgba(0,0,0,0) 60%);
	font-weight: bold;
}

.pageTtl .ttl h1 { padding: 0 45% 0 10px; font-size: 16px;}
.pageTtl .ttl h1:before { height: 102px;}

/*** 対応アイコン部分 ***/
.pageTtl .catIcon {
	width: 100%;
	padding: 0;
	color: #475eac;
	font-size: 11px;
}
	.pageTtl .catIcon > li {
		margin-left: 0;
	}
	.pageTtl .catIcon li:before {
		width: 22px;
		height: 22px;
	}
.pageTtl .catIcon > li.cat01:before,
.pageTtl .catIcon > li.cat02:before,
.pageTtl .catIcon > li.cat03:before,
.pageTtl .catIcon > li.cat04:before,
.pageTtl .catIcon > li.cat01.no:before,
.pageTtl .catIcon > li.cat02.no:before,
.pageTtl .catIcon > li.cat03.no:before,
.pageTtl .catIcon > li.cat04.no:before { background-size: 22px 22px;}
}

/* 下層ページ　メインタイトル　画像設定
--------------------------------------------- */
/* トラック */
.pageTtl#mv01 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv01.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv01.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.pageTtl#mv01 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv01_x2.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv01_x2.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
}
/* 航空機 */
.pageTtl#mv02 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv02.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv02.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.pageTtl#mv02 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv02_x2.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv02_x2.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
}
/* 受け渡し */
.pageTtl#mv03 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv03.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv03.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.pageTtl#mv03 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv03_x2.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv03_x2.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
}
/* 電報 */
.pageTtl#mv04 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv04.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv04.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
}
/* 精密機器 */
.pageTtl#mv05 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv05.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv05.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.pageTtl#mv05 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv05_x2.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv05_x2.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
}
/* 握手 */
.pageTtl#mv06 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv06.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv06.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.pageTtl#mv06 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv06_x2.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv06_x2.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
}
/* 倉庫 */
.pageTtl#mv07 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv07.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv07.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.pageTtl#mv07 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv07_x2.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv07_x2.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
}
/* あんしん私書箱 */
.pageTtl#mv08 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv08.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv08.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.pageTtl#mv08 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv08_x2.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv08_x2.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
}
/* ソリューション */
.pageTtl#mv09 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv09.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv09.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.pageTtl#mv09 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv09_x2.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv09_x2.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
}
/* 受け渡し(ロゴ変更後） */
.pageTtl#mv10 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv10.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv10.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.pageTtl#mv10 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv10_x2.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv10_x2.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
}
/* スマートAPI */
.pageTtl#mv11 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv11.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv11.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
.pageTtl#mv11 .ttl {
	background: #2b53aa url(../img/cmn_service/mainimg_title_mv11_x2.png);/* for lt IE9 */
	background: url(../img/cmn_service/mainimg_title_mv11_x2.png),
		linear-gradient(to top, rgba(48,53,140,0.53) 0%,rgba(48,53,140,0) 61%,rgba(48,53,140,0) 100%),
		linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(40,97,191,1) 50%,rgba(50,61,130,1) 100%);
}
}
.pageTtl#mv01 .ttl,
.pageTtl#mv02 .ttl,
.pageTtl#mv03 .ttl,
.pageTtl#mv04 .ttl,
.pageTtl#mv05 .ttl,
.pageTtl#mv06 .ttl,
.pageTtl#mv07 .ttl,
.pageTtl#mv08 .ttl,
.pageTtl#mv09 .ttl,
.pageTtl#mv10 .ttl,
.pageTtl#mv11 .ttl{	
	background-repeat: no-repeat;
	background-position: 100% 60%;
	background-size: 25% auto, auto, auto;
}
@media screen and (max-width:736px) {
.pageTtl#mv01 .ttl,
.pageTtl#mv02 .ttl,
.pageTtl#mv03 .ttl,
.pageTtl#mv04 .ttl,
.pageTtl#mv05 .ttl,
.pageTtl#mv06 .ttl,
.pageTtl#mv07 .ttl,
.pageTtl#mv08 .ttl,
.pageTtl#mv09 .ttl,
.pageTtl#mv10 .ttl,
.pageTtl#mv11 .ttl { background-size: contain, auto, auto;}
}

/* Sクオリティナビ
--------------------------------------------- */

#sNav {
	display: none;
	margin-bottom: 40px;
	overflow: hidden;
}
@media screen and (max-width:736px){
#sNav { display: none !important; }
}
	#sNav * { list-style: none; margin: 0; padding: 0; }
	#sNav .sNavInner { margin: 0 0 0 -15px; }
	#sNav .sNavInner:after { content: ''; display: block; clear: both; }

	#sNav .sBox {
		position: relative;
		float: left;
		width: 310px;
		margin-left: 15px;
	}
		#sNav .sBox .ttl {
			color: #3b499f;
			background: #fff;
			border: 1px solid #3b499f;
		}
			#sNav .sBox .ttl .en {
				display: inline-block;
				padding-top: 43px;
				height: 0;
				overflow: hidden;
				vertical-align: bottom;
			}
			#sNav .sBox.scat1 .ttl .en { width: 150px; background: url(../img/snav_ttl_01.png) no-repeat; }
			#sNav .sBox.scat2 .ttl .en { width: 133px; background: url(../img/snav_ttl_02.png) no-repeat; }
			#sNav .sBox.scat3 .ttl .en { width: 150px; background: url(../img/snav_ttl_03.png) no-repeat; }

			#sNav .sBox .ttl .ja {
				display: inline-block;
				margin-left: 10px;
				padding-bottom: 6px;
				font-size: 11px;
				line-height: 1.45;
				vertical-align: bottom;
			}
			#sNav .sBox.scat1 .ttl .ja { width: 140px; }
			#sNav .sBox.scat2 .ttl .ja { width: 155px; }
			#sNav .sBox.scat3 .ttl .ja { width: 140px; }

		#sNav .sBox .list ul li { border-top: 1px solid #fff; }

		#sNav .sBox .list ul li a {
			position: relative;
			display: block;
			padding: 0 12px;
			color: #333;
			background: #ebebeb url(../img/snav_list_bg.png);
			font-weight: bold;
			text-decoration: none;
			border-left: 3px solid #3b499f;
			outline: none;
		}
		#sNav .sBox .list ul li a:focus,
		#sNav .sBox .list ul li a:hover {
			background-color: #aad7ee;
			border-left-color: #a1d6f1;
		}
		#sNav .sBox .list ul li a:focus span,
		#sNav .sBox .list ul li a:hover span {
			color: #354fa7;
			text-decoration: underline;
		}
		#sNav .sBox .list ul li a.is-current,
		#sNav .sBox .list ul li a.is-current:focus,
		#sNav .sBox .list ul li a.is-current:hover {
			margin-right: -1px;
			background-color: #a1d6f1;
			border-left-color: #aad7ee;
		}
		#sNav .sBox .list ul li a:after {
			content: '';
			position: absolute;
			top: 50%;
			right: 14px;
			margin-top: -9px;
			display: block;
			width: 10px;
			height: 18px;
			background: url(../img/snav_list_icon.png) no-repeat;
		}
		#sNav .sBox .list ul li a.is-current:after,
		#sNav .sBox .list ul li a.is-current:focus:after,
		#sNav .sBox .list ul li a.is-current:hover:after { right: 15px; }

		#sNav .sBox .list ul li a span {
			display: inline-block;
			vertical-align: middle;
		}
		#sNav .sBox .list ul li a span.after {
			width: 0;
			height: 2.8em;
		}

		#sNav .sBox .items {
			position: absolute;
			top: 0;
			left: 290px;
			width: 649px;
			background: #aad7ee url(../img/snav_list_bg.png);
		}

			#sNav .sBox .items ul {
				padding: 15px 15px 11px 11px;
				overflow: hidden;
			}
			#sNav .sBox .items .close-snav {
				position: absolute;
				bottom: 15px;
				right: 15px;
				width: 30px;
				height: 30px;
				background: url(../img/snav_btn_close.png) no-repeat;
				background-color: #fff;
				background-color: rgba(255, 255, 255, .7);
				border: 1px solid #3b499f;
				-webkit-transition: background-color 100ms ease;
			}
			#sNav .sBox .items .close-snav:hover {
				background-color: #3b499f;
				background-position: 0 100%;
			}
			#sNav .sBox .items ul li {
				float: left;
				margin: 0 0 4px 4px;
				width: 307px;
			}
			#sNav .sBox .items ul li a {
				position: relative;
				display: block;
				padding: 10px 25px 10px 15px;
				color: #000;
				background: #fff;
				text-decoration: none;
				outline: none;
			}
			#sNav .sBox .items ul li a:focus .name,
			#sNav .sBox .items ul li a:hover .name {
				color: #39f;
				text-decoration: underline;
			}
			#sNav .sBox .items ul li a:after {
				content: '';
				position: absolute;
				top: 50%;
				right: 7px;
				margin-top: -9px;
				display: block;
				width: 10px;
				height: 18px;
				background: url(../img/snav_list_icon.png) no-repeat;
			}
			#sNav .sBox .items ul li .name,
			#sNav .sBox .items ul li .txt { display: block; }

			#sNav .sBox .items ul li .name {
				padding-top: .15em;
				padding-left: 7px;
				font-size: 14px;
				font-weight: bold;
				border-left: 3px solid #4452a9;
				line-height: 1.25em;
			}
			#sNav .sBox .items ul li .txt {
				margin-top: .5em;
				font-size: 12px;
				line-height: 1.5;
			}



/* 一覧
--------------------------------------------- */

.sIndex { margin-bottom: 0; }
	.sIndex .section { margin-bottom: 0; }
	.sIndex .hdTxt {
		clear: both;
		position: relative;
		margin-bottom: 1em;
		padding: .95em 0 .8em;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.35;
		border-top: 2px solid #dfdfdf;
		border-bottom: 1px dotted #dedede;
	}
	.sIndex .hdTxt:before {
		content: '';
		display: block;
		position: absolute;
		top: -2px;
		left: 0;
		width: 34%;
		height: 2px;
		background: #3b499f;
	}

	.sIndex .sIndexHd {
		position: relative;
		margin-top: 30px;
		margin-bottom: 15px;
		color: #3b499f;
		border: 1px solid #3b499f;
	}
		.sIndex .sIndexHd .en {
			display: inline-block;
			height: 0;
			padding-top: 58px;
			overflow: hidden;
			vertical-align: bottom;
		}
		.sIndex #cat01 .sIndexHd .en { width: 209px; background: url(../img/sindex_ttl_en_01.png) no-repeat; }
		.sIndex #cat02 .sIndexHd .en { width: 181px; background: url(../img/sindex_ttl_en_02.png) no-repeat; }
		.sIndex #cat03 .sIndexHd .en { width: 202px; background: url(../img/sindex_ttl_en_03.png) no-repeat; }

		.sIndex .sIndexHd .ja {
			display: inline-block;
			padding-bottom: 6px;
			font-size: 14px;
			font-weight: normal;
			vertical-align: bottom;
		}
	@media screen and (max-width:736px){
	.sIndex .sectionWrap {
		margin-top: 20px;
	}
	.sIndex .section {
		margin-top: 0;
	}
	.sIndex .sIndexHd {
		margin: 0 -10px 0;
		border-left: none;
		border-right: none;
		border-bottom: 1px solid #3b499f;
	}
		.sIndex .sIndexHd .en {
			padding-top: 40px;
			width: 100%;
		}
		.sIndex #cat01 .sIndexHd .en { background-size: auto 40px; }
		.sIndex #cat02 .sIndexHd .en { background-size: auto 40px; }
		.sIndex #cat03 .sIndexHd .en { background-size: auto 40px; }

		.sIndex .sIndexHd .ja {
			display: block;
			font-size: 11px;
			margin: 0 10px;
			padding-bottom: 3px;
		}
	}

	.sIndex .ssub {
		position: relative;
		margin-top: 15px;
		border-top: 3px solid #dfdfdf;
	}
		.sIndex .ssub span {
			margin: 2px 0;
			display: block;
			padding: .4em 10px .35em;
			font-size: 16px;
			font-weight: bold;
			background: #ebebeb url(../img/snav_list_bg.png);
		}
		.sIndex .ssub span:before {
			content: '';
			display: block;
			position: absolute;
			top: -3px;
			left: 0;
			width: 34%;
			height: 3px;
			background: #3b499f;
		}
	@media screen and (max-width:736px){
	.sIndex .ssub {
		position: static;
		margin-top: 0;
		padding: 10px 20px 10px 13px;
		border: none;
		color: #fff;
		background: #5f699f;
	}
		.sIndex .ssub span {
			margin: 0;
			padding: 0;
			font-size: inherit;
		}
		.sIndex .ssub.open span {
		}
		.sIndex .ssub span:before { content: none; }

	.sIndex .sIndexAccordionBtn01 {
		margin: 0 -10px 1px;
	}
	.sIndex .section:last-child .sIndexAccordionBtn01 {
		margin-bottom: 0;
	}
		.sIndex .sIndexAccordionBtn01 span {
			display: block;
			background: url(/common/img/ico_express_accordion01_close.png) right center no-repeat;
			line-height: 21px;
		}
		.sIndex .sIndexAccordionBtn01.open span { background: url(/common/img/ico_express_accordion01_open.png) right center no-repeat; }
	}



/* サービス一覧
--------------------------------------------- */

.section .list_sItem {
	list-style: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #dfdfdf;
}
	.section .list_sItem > li {
		position: relative;
		margin: 0;
		border: 1px solid #dfdfdf;
		border-bottom: none;
	}
	.section .list_sItem a {
		display: block;
		padding: 15px 60px 7px 20px;
		color: #232323;
		background: url(../img/bg_servicecat02.png) no-repeat 98% 50%;
		text-decoration: none;
	}
	.section .list_sItem a:hover { background-color: #d9f2ff; }

	.section .list_sItem .name {
		position: relative;
		display: block;
		padding-left: 12px;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.5;
	}
	.section .list_sItem .name:before {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		display: block;
		width: 3px;
		background: #3b499f;
	}
	.section .list_sItem a:hover .name {
		color: #39f;
		text-decoration: underline;
	}
	.section .list_sItem .txt {
		display: block;
		margin-top: 1.2em;
		padding-left: 12px;
	}
	.section .list_sItem .tag {
		position: absolute;
		top: 13px;
		right: 113px;
		width: 132px;
		height: 44px;
		margin: 0;
		padding: 0;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}
	.section .list_sItem .tag { background-image: url(../img/sindex_tag_bg.png); }
	html[lang="en"] .section .list_sItem .tag { background-image: url(../img/sindex_tag_bg_en.png); }
	html[lang="zh"] .section .list_sItem .tag { background-image: url(../img/sindex_tag_bg_zh.png); }

	@media only screen and (-webkit-min-device-pixel-ratio: 2) {
		.section .list_sItem .tag { background-image: url(../img/sindex_tag_bg_x2.png); }
		html[lang="en"] .section .list_sItem .tag { background-image: url(../img/sindex_tag_bg_en_x2.png); }
		html[lang="zh"] .section .list_sItem .tag { background-image: url(../img/sindex_tag_bg_zh_x2.png); }
	}
	.section .list_sItem .tag li {
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
	}
	.section .list_sItem .tag .s1,
	.section .list_sItem .tag .s2,
	.section .list_sItem .tag .s3,
	.section .list_sItem .tag .s4 {
		width: 30px;
		height: 0;
		padding-top: 44px;
		overflow: hidden;
		background-repeat: no-repeat;
		background-size: auto 100%;
	}
	.section .list_sItem .tag .s1 { left:   0px; }
	.section .list_sItem .tag .s2 { left:  34px; }
	.section .list_sItem .tag .s3 { left:  68px; }
	.section .list_sItem .tag .s4 { left: 102px; }
	.section .list_sItem .tag .s1 { background-image: url(../img/sindex_tag_01.png); }
	.section .list_sItem .tag .s2 { background-image: url(../img/sindex_tag_02.png); }
	.section .list_sItem .tag .s3 { background-image: url(../img/sindex_tag_03.png); }
	.section .list_sItem .tag .s4 { background-image: url(../img/sindex_tag_04.png); }
	html[lang="en"] .section .list_sItem .tag .s1 { background-image: url(../img/sindex_tag_en_01.png); }
	html[lang="en"] .section .list_sItem .tag .s2 { background-image: url(../img/sindex_tag_en_02.png); }
	html[lang="en"] .section .list_sItem .tag .s3 { background-image: url(../img/sindex_tag_en_03.png); }
	html[lang="en"] .section .list_sItem .tag .s4 { background-image: url(../img/sindex_tag_en_04.png); }
	html[lang="zh"] .section .list_sItem .tag .s1 { background-image: url(../img/sindex_tag_zh_01.png); }
	html[lang="zh"] .section .list_sItem .tag .s2 { background-image: url(../img/sindex_tag_zh_02.png); }
	html[lang="zh"] .section .list_sItem .tag .s3 { background-image: url(../img/sindex_tag_zh_03.png); }
	html[lang="zh"] .section .list_sItem .tag .s4 { background-image: url(../img/sindex_tag_zh_04.png); }

	@media only screen and (-webkit-min-device-pixel-ratio: 2) {
		.section .list_sItem .tag .s1 { background-image: url(../img/sindex_tag_01_x2.png); }
		.section .list_sItem .tag .s2 { background-image: url(../img/sindex_tag_02_x2.png); }
		.section .list_sItem .tag .s3 { background-image: url(../img/sindex_tag_03_x2.png); }
		.section .list_sItem .tag .s4 { background-image: url(../img/sindex_tag_04_x2.png); }
		html[lang="en"] .section .list_sItem .tag .s1 { background-image: url(../img/sindex_tag_en_01_x2.png); }
		html[lang="en"] .section .list_sItem .tag .s2 { background-image: url(../img/sindex_tag_en_02_x2.png); }
		html[lang="en"] .section .list_sItem .tag .s3 { background-image: url(../img/sindex_tag_en_03_x2.png); }
		html[lang="en"] .section .list_sItem .tag .s4 { background-image: url(../img/sindex_tag_en_04_x2.png); }
		html[lang="zh"] .section .list_sItem .tag .s1 { background-image: url(../img/sindex_tag_zh_01_x2.png); }
		html[lang="zh"] .section .list_sItem .tag .s2 { background-image: url(../img/sindex_tag_zh_02_x2.png); }
		html[lang="zh"] .section .list_sItem .tag .s3 { background-image: url(../img/sindex_tag_zh_03_x2.png); }
		html[lang="zh"] .section .list_sItem .tag .s4 { background-image: url(../img/sindex_tag_zh_04_x2.png); }
	} 

@media screen and (max-width:736px){
.section .list_sItem {
	margin: 0;
	border-bottom: none;
}
	.section .list_sItem > li {
		border: none;
		border-bottom: 1px solid #dfdfdf;
	}
	.section .list_sItem > li:last-child {
		border-bottom: none;
	}
	.section .list_sItem > li a {
		padding: 13px 35px 13px 5px;
		background: url(/common/img/ico_arrow_sub_catnavi01.png) no-repeat 98% 50%;
		background-size: 11px auto;
	}
	.section .list_sItem .name {
		padding-left: 10px;
		font-size: 16px;
	}
	.section .list_sItem .name:before {
		top: .15em;
		bottom: .15em;
	}
	.section .list_sItem .txt {
		margin-top: 10px;
		padding-left: 0;
	}
	.section .list_sItem .tag {
		position: relative;
		top: auto;
		right: auto;
		margin-top: 10px;
		width: 99px;
		height: 33px;
		background: url(../img/sindex_tag_bg_x2.png) no-repeat;
		background-size: auto 100%;
	}
	.section .list_sItem .tag li {
		position: absolute;
		top: 0;
		left: 0;
	}
	.section .list_sItem .tag .s1,
	.section .list_sItem .tag .s2,
	.section .list_sItem .tag .s3,
	.section .list_sItem .tag .s4 {
		width: 23px;
		height: 0;
		padding-top: 33px;
		overflow: hidden;
	}
	.section .list_sItem .tag .s1 { left:  0px; background: url(../img/sindex_tag_01_x2.png) no-repeat; }
	.section .list_sItem .tag .s2 { left: 25px; background: url(../img/sindex_tag_02_x2.png) no-repeat; }
	.section .list_sItem .tag .s3 { left: 51px; background: url(../img/sindex_tag_03_x2.png) no-repeat; }
	.section .list_sItem .tag .s4 { left: 76px; background: url(../img/sindex_tag_04_x2.png) no-repeat; }

	.section .list_sItem .tag .s1,
	.section .list_sItem .tag .s2,
	.section .list_sItem .tag .s3,
	.section .list_sItem .tag .s4 { background-size: 100% auto; }

	/* Solutions */
	.section#cat03-01 .list_sItem {
		margin: 0 -10px;
	}
	.section#cat03-01 .list_sItem li {
		border: none;
		margin-bottom: 1px;
	}
	.section#cat03-01 .list_sItem a {
		padding: 10px 20px 10px 13px;
		border: none;
		color: #fff;
		background: #5f699f;
	}
	.section#cat03-01 .list_sItem a span {
		background: url(../img/ico_ssublink.png) right center no-repeat;
		background-size: 6px auto;
	}
	.section#cat03-01 .list_sItem a:hover,
	.section#cat03-01 .list_sItem a:hover .name {
		color: #fff;
	}
	.section#cat03-01 .list_sItem .name {
		padding: 0;
		font-size: inherit;
	}
	.section#cat03-01 .list_sItem .name:before {
		content: none;
	}
	.section#cat03-01 .list_sItem .txt {
		display: none;
	}
}

.hdTxt01.beforePageNav {
	margin-bottom: 0;
	border-bottom: none;
}

.section.serviceCat .pageNav {
	position: relative;
	margin-bottom: 2em;
	padding: 1.25em 10px;
	color: #ababab;
	background: #eef4fc;
	list-style: none;
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	overflow: hidden;
}

.section.serviceCat .pageNav:before,
.section.serviceCat .pageNav:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	background: #fff;
	height: 3px;
}

.section.serviceCat .pageNav:before {
	top: 0;
}

.section.serviceCat .pageNav:after {
	bottom: 0;
}

.section.serviceCat .pageNav ul {
	margin-bottom: 0;
	overflow: hidden;
}

.section.serviceCat .pageNav li {
	float: left;
	margin: 0 1em 0 0;
	padding-left: 17px;
	background: url(/common/images/icn_link-page.gif) no-repeat 1px .4em;
}

/* 機密文書リサイクル便ページ用 */
.headingNumber {
	overflow: hidden;
	width: 100%;
	margin: 0 0 15px 0;
}

.headingNumber .number {
	float: left;
	width: 50px;
	text-align: center;
}

.headingNumber .txt {
	overflow: hidden;
	font-weight: bold;
}

@media screen and (max-width:736px){
	
}

/* 飛脚ラージサイズ宅配便 */
.fareTable th, .fareTable td {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 0.3em 0.25em;
	text-align: center;
	vertical-align: top;
}

.fareTable .head01 {
	background-color: #e2eafa;
	text-align: center;
}

.fareTable .head02 {
	background-color: #c8d4f0;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

/* e-collect */
#c01 .picture_module.picture_e-collect { margin-bottom: 1.7em;}
.picture_e-collect .caption { color: #666;}

/* マテリアル販売 */
.ftBox_material .captionImage04 { margin: 0 0 0 20px;}
@media screen and (max-width:736px){
.ftBox_material {
	position: relative;
	display: block;
	width: 100%;
}
	.ftBox_material .captionImage04 {
		position: absolute;
		bottom: 0;
		left: 50%;
		display: block;
		margin: 0 0 0 -25%;
		text-align: center;
	}
	.ftBox_material .detail01 { padding-bottom: 176px;}
		.ftBox_material .detail01 .table_module01 .table_basic.w100p { width: 700px;}
}

/* コンサルティング */
.txtBoxConsulting01 > p,
.txtBoxConsulting01 > ul { margin-bottom: 0.3em;}
.txtBoxConsulting01 > ul { padding-left: 1.5em;}

/* 信書回収サービス */
.picture_h-shinshokaisyuu {	margin: 1em 0;}

/* wts */
.section#wts_c01 .picture_module { margin-bottom: 15px;}
.section > .wts_section { margin: 20px 0 20px 0;}

/* wtsのアコーディオンメニュー */


/* lNavi01 */
.column_type01 #lNavi01 {
	line-height: 1.35;
	border:none ;
}
	.column_type01 #lNavi01 li a {
		display: block;
		padding: 0px;
		padding-left: 17px;
		color: #3b499f;
		border-top: 1px solid #dfdfdf;
	}
	.column_type01 #lNavi01 > li + li > a {
		border-top: none;
		border-bottom:none;
	}
	.column_type01 #lNavi01 > li > a + ul {
		display: none;
	}
	.column_type01 #lNavi01 > li > a.current + ul {
		display: block;
	}
	.column_type01 #lNavi01 a > span,
	.column_type01 #lNavi01 a:before {
		display: inline-block;
		vertical-align: middle;
	}
	.column_type01 #lNavi01 a > span {
		padding-top: .15em;
	}
	.column_type01 #lNavi01 a:before {
		content: '';
		width: 0;
		height: 21px;
	}
	.column_type01 #lNavi01 > li li > a {
		position: relative;
		padding-left: 20px;
	}

	.column_type01 #lNavi01 > li li > a:after {
		content: '';
		display: block;
		position: absolute;
		top: -1px;
		left: 12px;
		right: 0;
		border-top: none;
	}
	.column_type01 #lNavi01 > li li > a > span:before {
		content: '';
		display: block;
		position: absolute;
		top: 9px;
		left: 12px;
		bottom: 9px;
		width: 5px;
		background: #FFF;
	}
	.column_type01 #lNavi01 > li > a[target="_blank"] > span:after,
	.column_type01 #lNavi01 > li li > a[target="_blank"] > span span:after {
		content: '';
		display: inline-block;
		width: 10px;
		height: 9px;
		margin-left: .25em;
		background: url(../img/ico_blank01.png) no-repeat;
		vertical-align: .1em;
	}

	/* hover */
	.column_type01 #lNavi01 li a:hover {
		color: #39f;
		background-color: #fff;
	}
	.column_type01 #lNavi01 li a:hover span {
		text-decoration: underline;
	}
	.column_type01 #lNavi01 > li li > a:hover > span:before {
		background: #fff;
	}

	@media screen and (max-width:736px) {
		.column_type01 #lNavi01 > li > a {
			position: relative;
		}
		.column_type01 #lNavi01 > li > a:after {
			content: '';
			position: absolute;
			top: 50%;
			right: 10px;
			margin-top: -8px;
			display: block;
			width: 11px;
			height: 17px;
			background: url(../img/ico_next01.png) no-repeat;
			background-size: contain;
		}
		.column_type01 #lNavi01 a:before {
			content: '';
			width: 0;
			height: 46px;
		}
		.column_type01 #lNavi01 > li li > a:before {
			height: 40px;
		}
	}

	/* Service */
	.column_type01 #lNavi01.lNavi_service > li > a {
		display: block;
		position: relative;
		margin: 0 -1px;
		color: #3b499f;
		background: #fff;
		padding: 18px 10px;
		font-size: 14px;
		z-index: 1;
		text-decoration: underline;
	}
	.column_type01 #lNavi01.lNavi_service > li > a:after {
		content: '';
		position: absolute;
		top: 50%;
		right: 7px;
		margin-top: -10px;
		display: block;
		width: 17px;
		height: 17px;
		background: url(../img/ico_lnavi02_arrow01_close.png) no-repeat;
	}
	.column_type01 #lNavi01.lNavi_service > li > a.open:after {
		content: '''';
		right: 9px;
		margin-top: -6px;
		background: url(../img/ico_lnavi02_arrow01_open.png) no-repeat;
	}
	.column_type01 #lNavi01.lNavi_service > li > a:before {
		height: 21px;
/*		background: url(../img/ico_inner_arrow_u01.png) left 0.4em no-repeat;*/
		padding-left: 20px;
	}
	.column_type01 #lNavi01.lNavi_service > li > a > span {
		padding: 0;
	}
	.column_type01 #lNavi01.lNavi_service .section {
		padding: 15px !important;
	}
	.column_type01 #lNavi01.lNavi_service > li > a:hover,
	.column_type01 #lNavi01.lNavi_service > li > a:hover span {
		color: #3399ff;
		background-color: #fff;
	}

	.bg_inner_smcr{
		background:none !important;
    }



	.column_type01 .question_module01 > li a {
	display: block;
/*	background: url(../img/ico_inner_arrow_u01.png) left 0.4em no-repeat;*/
	padding-left: 20px;
}


.section .list_basic.list_smcr > li > a, .section .list_basic.list_smcr > li > span{
	 background-position: 5px;
}



.lNav01.smcr_nav1{
	border-bottom: none !important;
}

#lNavi01 li{
	border-bottom: 1px solid #dfdfdf !important;
}

.lNav02.smcr_nav1{
	border-bottom: none !important;
}

.lNav03.smcr_nav1{
	border-bottom: none !important;
}
#lNavi02 li{
	border-bottom: 1px solid #dfdfdf !important;
}

#lNavi01 li.border-none{
	border-bottom: none !important;
	border-top: none !important;
}

.border-none > a{
	border-bottom: none !important;
	border-top: none !important;
}

#lNavi01 li:last-child{
	border-bottom: none !important;	
}



/*お荷物問い合わせサービス*/
.column_type01 #lNavi01.lNavi_service > li > a#onimotu-trace:before{
		height: 50px;
		background: url(../img/ico_smartclub_10.png) left 0 no-repeat;
		padding-left: 50px;
		padding-right: 1vw;
	}

/*配達予定通知メールサービス*/
.column_type01 #lNavi01.lNavi_service > li > a#yotei-mail:before{
		height: 50px;
		background: url(../img/ico_smartclub_3.png) left 0 no-repeat;
		padding-left: 50px;
		padding-right: 1vw;
}

/*配達完了通知メールサービス*/
.column_type01 #lNavi01.lNavi_service > li > a#kanryo-mail:before{
		height: 50px;
		background: url(../img/ico_smartclub_1.png) left 0 no-repeat;
		padding-left: 50px;
		padding-right: 1vw;
	}

/*不在通知メールサービス*/
.column_type01 #lNavi01.lNavi_service > li > a#huzai-mail:before{
		height: 50px;
		background: url(../img/ico_smartclub_2.png) left 0 no-repeat;
		padding-left: 50px;
		padding-right: 1vw;
}

/*営業所受取到着通知メールサービス*/
.column_type01 #lNavi01.lNavi_service > li > a#eiuke:before{
		height: 50px;
		background: url(../img/ico_smartclub_4.png) left 0 no-repeat;
		padding-left: 50px;
		padding-right: 1vw;
	}

/*Web集荷受付サービス*/
.column_type01 #lNavi01.lNavi_service > li > a#syuka:before{
		height: 50px;
		background: url(../img/ico_smartclub_5.png) left 0 no-repeat;
		padding-left: 50px;
		padding-right: 1vw;
	}

/*Web再配達受付サービス*/

.column_type01 #lNavi01.lNavi_service > li > a#saihaitatsu:before{
		height: 50px;
		background: url(../img/ico_smartclub_9.png) left 0 no-repeat;
		padding-left: 50px;
		padding-right: 1vw;
	}

/*往復便受付サービス*/
.column_type01 #lNavi01.lNavi_service > li > a#ohukubin:before{
		height: 50px;
		background: url(../img/ico_smartclub_7.png) left 0 no-repeat;
		padding-left: 50px;
		padding-right: 1vw;
}

/*飛脚宅配便受付サービス*/
.column_type01 #lNavi01.lNavi_service > li > a#takuhai:before{
		height: 50px;
		background: url(../img/ico_smartclub_6.png) left 0 no-repeat;
		padding-left: 50px;
		padding-right: 1vw;
}

/*配達予定荷物*/
.column_type01 #lNavi01.lNavi_service > li > a#haitatsu-yotei:before{
		height: 50px;
		background: url(../img/ico_smartclub_11.png) left 0 no-repeat;
		padding-left: 50px;
		padding-right: 1vw;
}


.column_module.column_basic.column_type01.column_type_wts{
	padding-bottom: 0px;
}

/* wtsここまで */